Debian Bug report logs - #675922
[armel] please support dreamplug platform

version graph

Package: src:linux-2.6; Maintainer for src:linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Ian Campbell <ijc@hellion.org.uk>

Date: Mon, 4 Jun 2012 08:27:02 UTC

Severity: wishlist

Tags: pending

Found in version linux-2.6/3.2.19-1

Fixed in version linux/3.2.21-1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#675922; Package src:linux-2.6. (Mon, 04 Jun 2012 08:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ian Campbell <ijc@hellion.org.uk>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Jun 2012 08:27:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ian Campbell <ijc@hellion.org.uk>
To: submit@bugs.debian.org
Subject: [armel] please support dreamplug platform
Date: Mon, 04 Jun 2012 09:23:18 +0100
[Message part 1 (text/plain, inline)]
Package: src:linux-2.6
Version: 3.2.19-1
Severity: wishlist

This has been discussed on debian-kernel:
http://lists.debian.org/debian-kernel/2012/03/msg00006.html
http://lists.debian.org/debian-kernel/2012/06/msg00120.html

I posted the backport of the relevant patches at:
http://lists.debian.org/debian-kernel/2012/04/msg00246.html

I also have a local pkg-kernel git-svn branch pending with the changes
but it needs a bit of rebasing over the recent linux-2.6->linux and
series file changes.

We also likely want to include DTB files in the linux-image packages for
armel, something like:
http://lists.debian.org/debian-kernel/2012/04/msg00571.html

Ian.

-- 
Ian Campbell


A real patriot is the fellow who gets a parking ticket and rejoices
that the system works.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#675922; Package src:linux-2.6. (Thu, 14 Jun 2012 20:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Patard (Rtp) <arnaud.patard@rtp-net.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Jun 2012 20:21:04 GMT) Full text and rfc822 format available.

Message #10 received at 675922@bugs.debian.org (full text, mbox):

From: Arnaud Patard (Rtp) <arnaud.patard@rtp-net.org>
To: Ian Campbell <ijc@hellion.org.uk>
Cc: 675922@bugs.debian.org
Subject: Re: Bug#675922: [armel] please support dreamplug platform
Date: Thu, 14 Jun 2012 22:09:00 +0200
Ian Campbell <ijc@hellion.org.uk> writes:

Hi,

> Package: src:linux-2.6
> Version: 3.2.19-1
> Severity: wishlist
>
> This has been discussed on debian-kernel:
> http://lists.debian.org/debian-kernel/2012/03/msg00006.html
> http://lists.debian.org/debian-kernel/2012/06/msg00120.html
>
> I posted the backport of the relevant patches at:
> http://lists.debian.org/debian-kernel/2012/04/msg00246.html
>
> I also have a local pkg-kernel git-svn branch pending with the changes
> but it needs a bit of rebasing over the recent linux-2.6->linux and
> series file changes.
>
> We also likely want to include DTB files in the linux-image packages for
> armel, something like:
> http://lists.debian.org/debian-kernel/2012/04/msg00571.html

I've made a deb with the patches you've listed so it has dreamplug DT
support (I've even added iconnect). You'll find it here:
http://www.rtp-net.org/kirkwood/linux-image-3.2.0-2-kirkwood_3.2.20-2_armel.deb

Can you please test it ?

Thanks,
Arnaud




Added tag(s) pending. Request was from Arnaud Patard <rtp-guest@alioth.debian.org> to control@bugs.debian.org. (Mon, 18 Jun 2012 22:33:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#675922; Package src:linux-2.6. (Tue, 19 Jun 2012 07:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ian Campbell <ijc@hellion.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 19 Jun 2012 07:51:11 GMT) Full text and rfc822 format available.

Message #17 received at 675922@bugs.debian.org (full text, mbox):

From: Ian Campbell <ijc@hellion.org.uk>
To: Arnaud Patard <arnaud.patard@rtp-net.org>
Cc: 675922@bugs.debian.org
Subject: Re: Bug#675922: [armel] please support dreamplug platform
Date: Tue, 19 Jun 2012 08:44:50 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2012-06-14 at 22:09 +0200, Arnaud Patard wrote:
> I've made a deb with the patches you've listed so it has dreamplug DT
> support (I've even added iconnect). You'll find it here:
> http://www.rtp-net.org/kirkwood/linux-image-3.2.0-2-kirkwood_3.2.20-2_armel.deb
> 
> Can you please test it ?

On install I got:
        Setting up linux-image-3.2.0-2-kirkwood (3.2.20-2) ...
        Internal Error: Could not find image (/boot/vmlinuz-3.2.0-2-kirkwood)
        dpkg: error processing linux-image-3.2.0-2-kirkwood (--install):
         subprocess installed post-installation script returned error exit status 2
        Errors were encountered while processing:
         linux-image-3.2.0-2-kirkwood
and indeed:
        $ dpkg -c linux-image-3.2.0-2-kirkwood_3.2.20-2_armel.deb | grep \\./boot
        drwxr-xr-x root/root         0 2012-06-12 15:50 ./boot/
        -rw-r--r-- root/root    107503 2012-06-12 15:50 ./boot/config-3.2.0-2-kirkwood
        -rw-r--r-- root/root   1199780 2012-06-12 15:50 ./boot/System.map-3.2.0-2-kirkwood
        $ dpkg -c linux-image-3.2.0-2-kirkwood_3.2.20-2_armel.deb | grep vmlinu
        $

-- 
Ian Campbell


One is not born a woman, one becomes one.
		-- Simone de Beauvoir
[signature.asc (application/pgp-signature, inline)]

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sat, 23 Jun 2012 15:21:13 GMT) Full text and rfc822 format available.

Notification sent to Ian Campbell <ijc@hellion.org.uk>:
Bug acknowledged by developer. (Sat, 23 Jun 2012 15:21:13 GMT) Full text and rfc822 format available.

Message #22 received at 675922-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 675922-close@bugs.debian.org
Subject: Bug#675922: fixed in linux 3.2.21-1
Date: Sat, 23 Jun 2012 15:17:26 +0000
Source: linux
Source-Version: 3.2.21-1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive:

linux-doc-3.2_3.2.21-1_all.deb
  to main/l/linux/linux-doc-3.2_3.2.21-1_all.deb
linux-manual-3.2_3.2.21-1_all.deb
  to main/l/linux/linux-manual-3.2_3.2.21-1_all.deb
linux-source-3.2_3.2.21-1_all.deb
  to main/l/linux/linux-source-3.2_3.2.21-1_all.deb
linux-support-3.2.0-3_3.2.21-1_all.deb
  to main/l/linux/linux-support-3.2.0-3_3.2.21-1_all.deb
linux_3.2.21-1.debian.tar.xz
  to main/l/linux/linux_3.2.21-1.debian.tar.xz
linux_3.2.21-1.dsc
  to main/l/linux/linux_3.2.21-1.dsc
linux_3.2.21.orig.tar.xz
  to main/l/linux/linux_3.2.21.orig.tar.xz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675922@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 22 Jun 2012 13:54:15 +0100
Source: linux
Binary: linux-source-3.2 linux-doc-3.2 linux-manual-3.2 linux-support-3.2.0-3 linux-libc-dev linux-headers-3.2.0-3-all linux-headers-3.2.0-3-all-alpha linux-headers-3.2.0-3-common linux-image-3.2.0-3-alpha-generic linux-headers-3.2.0-3-alpha-generic linux-image-3.2.0-3-alpha-smp linux-headers-3.2.0-3-alpha-smp linux-image-3.2.0-3-alpha-legacy linux-headers-3.2.0-3-alpha-legacy linux-headers-3.2.0-3-all-amd64 kernel-image-3.2.0-3-amd64-di nic-modules-3.2.0-3-amd64-di nic-extra-modules-3.2.0-3-amd64-di nic-wireless-modules-3.2.0-3-amd64-di nic-shared-modules-3.2.0-3-amd64-di serial-modules-3.2.0-3-amd64-di usb-serial-modules-3.2.0-3-amd64-di ppp-modules-3.2.0-3-amd64-di pata-modules-3.2.0-3-amd64-di cdrom-core-modules-3.2.0-3-amd64-di firewire-core-modules-3.2.0-3-amd64-di scsi-core-modules-3.2.0-3-amd64-di scsi-modules-3.2.0-3-amd64-di scsi-common-modules-3.2.0-3-amd64-di scsi-extra-modules-3.2.0-3-amd64-di plip-modules-3.2.0-3-amd64-di floppy-modules-3.2.0-3-amd64-di
 loop-modules-3.2.0-3-amd64-di btrfs-modules-3.2.0-3-amd64-di ext2-modules-3.2.0-3-amd64-di ext3-modules-3.2.0-3-amd64-di ext4-modules-3.2.0-3-amd64-di isofs-modules-3.2.0-3-amd64-di jfs-modules-3.2.0-3-amd64-di ntfs-modules-3.2.0-3-amd64-di reiserfs-modules-3.2.0-3-amd64-di xfs-modules-3.2.0-3-amd64-di fat-modules-3.2.0-3-amd64-di ufs-modules-3.2.0-3-amd64-di qnx4-modules-3.2.0-3-amd64-di md-modules-3.2.0-3-amd64-di multipath-modules-3.2.0-3-amd64-di usb-modules-3.2.0-3-amd64-di usb-storage-modules-3.2.0-3-amd64-di pcmcia-storage-modules-3.2.0-3-amd64-di fb-modules-3.2.0-3-amd64-di input-modules-3.2.0-3-amd64-di event-modules-3.2.0-3-amd64-di mouse-modules-3.2.0-3-amd64-di irda-modules-3.2.0-3-amd64-di parport-modules-3.2.0-3-amd64-di nic-pcmcia-modules-3.2.0-3-amd64-di pcmcia-modules-3.2.0-3-amd64-di nic-usb-modules-3.2.0-3-amd64-di sata-modules-3.2.0-3-amd64-di core-modules-3.2.0-3-amd64-di acpi-modules-3.2.0-3-amd64-di i2c-modules-3.2.0-3-amd64-di
 crc-modules-3.2.0-3-amd64-di crypto-modules-3.2.0-3-amd64-di crypto-dm-modules-3.2.0-3-amd64-di efi-modules-3.2.0-3-amd64-di ata-modules-3.2.0-3-amd64-di mmc-core-modules-3.2.0-3-amd64-di mmc-modules-3.2.0-3-amd64-di nbd-modules-3.2.0-3-amd64-di squashfs-modules-3.2.0-3-amd64-di speakup-modules-3.2.0-3-amd64-di virtio-modules-3.2.0-3-amd64-di uinput-modules-3.2.0-3-amd64-di sound-modules-3.2.0-3-amd64-di zlib-modules-3.2.0-3-amd64-di hyperv-modules-3.2.0-3-amd64-di udf-modules-3.2.0-3-amd64-di linux-image-3.2.0-3-amd64 linux-headers-3.2.0-3-amd64 linux-image-3.2.0-3-amd64-dbg xen-linux-system-3.2.0-3-amd64 linux-headers-3.2.0-3-common-rt linux-image-3.2.0-3-rt-amd64 linux-headers-3.2.0-3-rt-amd64 linux-image-3.2.0-3-rt-amd64-dbg linux-headers-3.2.0-3-all-armel kernel-image-3.2.0-3-iop32x-di nic-modules-3.2.0-3-iop32x-di nic-shared-modules-3.2.0-3-iop32x-di usb-serial-modules-3.2.0-3-iop32x-di ppp-modules-3.2.0-3-iop32x-di pata-modules-3.2.0-3-iop32x-di
 cdrom-core-modules-3.2.0-3-iop32x-di scsi-core-modules-3.2.0-3-iop32x-di loop-modules-3.2.0-3-iop32x-di ipv6-modules-3.2.0-3-iop32x-di btrfs-modules-3.2.0-3-iop32x-di ext2-modules-3.2.0-3-iop32x-di ext3-modules-3.2.0-3-iop32x-di ext4-modules-3.2.0-3-iop32x-di isofs-modules-3.2.0-3-iop32x-di jffs2-modules-3.2.0-3-iop32x-di jfs-modules-3.2.0-3-iop32x-di reiserfs-modules-3.2.0-3-iop32x-di fat-modules-3.2.0-3-iop32x-di md-modules-3.2.0-3-iop32x-di multipath-modules-3.2.0-3-iop32x-di usb-modules-3.2.0-3-iop32x-di usb-storage-modules-3.2.0-3-iop32x-di event-modules-3.2.0-3-iop32x-di nic-usb-modules-3.2.0-3-iop32x-di sata-modules-3.2.0-3-iop32x-di core-modules-3.2.0-3-iop32x-di crc-modules-3.2.0-3-iop32x-di crypto-modules-3.2.0-3-iop32x-di crypto-dm-modules-3.2.0-3-iop32x-di ata-modules-3.2.0-3-iop32x-di nbd-modules-3.2.0-3-iop32x-di squashfs-modules-3.2.0-3-iop32x-di zlib-modules-3.2.0-3-iop32x-di udf-modules-3.2.0-3-iop32x-di kernel-image-3.2.0-3-kirkwood-di
 nic-modules-3.2.0-3-kirkwood-di nic-shared-modules-3.2.0-3-kirkwood-di usb-serial-modules-3.2.0-3-kirkwood-di ppp-modules-3.2.0-3-kirkwood-di cdrom-core-modules-3.2.0-3-kirkwood-di scsi-core-modules-3.2.0-3-kirkwood-di loop-modules-3.2.0-3-kirkwood-di ipv6-modules-3.2.0-3-kirkwood-di btrfs-modules-3.2.0-3-kirkwood-di ext2-modules-3.2.0-3-kirkwood-di ext3-modules-3.2.0-3-kirkwood-di ext4-modules-3.2.0-3-kirkwood-di isofs-modules-3.2.0-3-kirkwood-di jfs-modules-3.2.0-3-kirkwood-di reiserfs-modules-3.2.0-3-kirkwood-di fat-modules-3.2.0-3-kirkwood-di minix-modules-3.2.0-3-kirkwood-di md-modules-3.2.0-3-kirkwood-di multipath-modules-3.2.0-3-kirkwood-di usb-modules-3.2.0-3-kirkwood-di usb-storage-modules-3.2.0-3-kirkwood-di fb-modules-3.2.0-3-kirkwood-di input-modules-3.2.0-3-kirkwood-di event-modules-3.2.0-3-kirkwood-di mouse-modules-3.2.0-3-kirkwood-di nic-usb-modules-3.2.0-3-kirkwood-di sata-modules-3.2.0-3-kirkwood-di core-modules-3.2.0-3-kirkwood-di
 crc-modules-3.2.0-3-kirkwood-di crypto-modules-3.2.0-3-kirkwood-di crypto-dm-modules-3.2.0-3-kirkwood-di mmc-modules-3.2.0-3-kirkwood-di nbd-modules-3.2.0-3-kirkwood-di squashfs-modules-3.2.0-3-kirkwood-di uinput-modules-3.2.0-3-kirkwood-di leds-modules-3.2.0-3-kirkwood-di udf-modules-3.2.0-3-kirkwood-di kernel-image-3.2.0-3-orion5x-di nic-modules-3.2.0-3-orion5x-di nic-shared-modules-3.2.0-3-orion5x-di usb-serial-modules-3.2.0-3-orion5x-di ppp-modules-3.2.0-3-orion5x-di cdrom-core-modules-3.2.0-3-orion5x-di scsi-core-modules-3.2.0-3-orion5x-di loop-modules-3.2.0-3-orion5x-di ipv6-modules-3.2.0-3-orion5x-di btrfs-modules-3.2.0-3-orion5x-di ext2-modules-3.2.0-3-orion5x-di ext3-modules-3.2.0-3-orion5x-di ext4-modules-3.2.0-3-orion5x-di isofs-modules-3.2.0-3-orion5x-di jffs2-modules-3.2.0-3-orion5x-di jfs-modules-3.2.0-3-orion5x-di reiserfs-modules-3.2.0-3-orion5x-di fat-modules-3.2.0-3-orion5x-di minix-modules-3.2.0-3-orion5x-di md-modules-3.2.0-3-orion5x-di
 multipath-modules-3.2.0-3-orion5x-di usb-modules-3.2.0-3-orion5x-di usb-storage-modules-3.2.0-3-orion5x-di event-modules-3.2.0-3-orion5x-di nic-usb-modules-3.2.0-3-orion5x-di sata-modules-3.2.0-3-orion5x-di core-modules-3.2.0-3-orion5x-di crc-modules-3.2.0-3-orion5x-di crypto-modules-3.2.0-3-orion5x-di crypto-dm-modules-3.2.0-3-orion5x-di nbd-modules-3.2.0-3-orion5x-di squashfs-modules-3.2.0-3-orion5x-di zlib-modules-3.2.0-3-orion5x-di udf-modules-3.2.0-3-orion5x-di kernel-image-3.2.0-3-versatile-di nic-modules-3.2.0-3-versatile-di nic-shared-modules-3.2.0-3-versatile-di usb-serial-modules-3.2.0-3-versatile-di ppp-modules-3.2.0-3-versatile-di cdrom-core-modules-3.2.0-3-versatile-di scsi-core-modules-3.2.0-3-versatile-di scsi-common-modules-3.2.0-3-versatile-di loop-modules-3.2.0-3-versatile-di ipv6-modules-3.2.0-3-versatile-di btrfs-modules-3.2.0-3-versatile-di ext2-modules-3.2.0-3-versatile-di ext3-modules-3.2.0-3-versatile-di ext4-modules-3.2.0-3-versatile-di
 isofs-modules-3.2.0-3-versatile-di reiserfs-modules-3.2.0-3-versatile-di fat-modules-3.2.0-3-versatile-di md-modules-3.2.0-3-versatile-di multipath-modules-3.2.0-3-versatile-di usb-modules-3.2.0-3-versatile-di usb-storage-modules-3.2.0-3-versatile-di nic-usb-modules-3.2.0-3-versatile-di sata-modules-3.2.0-3-versatile-di core-modules-3.2.0-3-versatile-di crc-modules-3.2.0-3-versatile-di crypto-modules-3.2.0-3-versatile-di crypto-dm-modules-3.2.0-3-versatile-di nbd-modules-3.2.0-3-versatile-di squashfs-modules-3.2.0-3-versatile-di virtio-modules-3.2.0-3-versatile-di zlib-modules-3.2.0-3-versatile-di udf-modules-3.2.0-3-versatile-di linux-image-3.2.0-3-iop32x linux-headers-3.2.0-3-iop32x linux-image-3.2.0-3-ixp4xx linux-headers-3.2.0-3-ixp4xx linux-image-3.2.0-3-kirkwood linux-headers-3.2.0-3-kirkwood linux-image-3.2.0-3-mv78xx0 linux-headers-3.2.0-3-mv78xx0 linux-image-3.2.0-3-orion5x linux-headers-3.2.0-3-orion5x linux-image-3.2.0-3-versatile
 linux-headers-3.2.0-3-versatile linux-headers-3.2.0-3-all-armhf kernel-image-3.2.0-3-mx5-di nic-modules-3.2.0-3-mx5-di nic-shared-modules-3.2.0-3-mx5-di scsi-core-modules-3.2.0-3-mx5-di loop-modules-3.2.0-3-mx5-di ipv6-modules-3.2.0-3-mx5-di btrfs-modules-3.2.0-3-mx5-di ext2-modules-3.2.0-3-mx5-di ext3-modules-3.2.0-3-mx5-di ext4-modules-3.2.0-3-mx5-di isofs-modules-3.2.0-3-mx5-di jfs-modules-3.2.0-3-mx5-di reiserfs-modules-3.2.0-3-mx5-di fat-modules-3.2.0-3-mx5-di minix-modules-3.2.0-3-mx5-di md-modules-3.2.0-3-mx5-di multipath-modules-3.2.0-3-mx5-di usb-storage-modules-3.2.0-3-mx5-di input-modules-3.2.0-3-mx5-di nic-usb-modules-3.2.0-3-mx5-di core-modules-3.2.0-3-mx5-di crc-modules-3.2.0-3-mx5-di crypto-modules-3.2.0-3-mx5-di crypto-dm-modules-3.2.0-3-mx5-di mmc-modules-3.2.0-3-mx5-di nbd-modules-3.2.0-3-mx5-di squashfs-modules-3.2.0-3-mx5-di uinput-modules-3.2.0-3-mx5-di udf-modules-3.2.0-3-mx5-di linux-image-3.2.0-3-mx5 linux-headers-3.2.0-3-mx5
 linux-image-3.2.0-3-omap linux-headers-3.2.0-3-omap linux-image-3.2.0-3-vexpress linux-headers-3.2.0-3-vexpress linux-headers-3.2.0-3-all-hppa kernel-image-3.2.0-3-parisc-di nic-modules-3.2.0-3-parisc-di ppp-modules-3.2.0-3-parisc-di pata-modules-3.2.0-3-parisc-di cdrom-core-modules-3.2.0-3-parisc-di scsi-core-modules-3.2.0-3-parisc-di scsi-modules-3.2.0-3-parisc-di loop-modules-3.2.0-3-parisc-di ipv6-modules-3.2.0-3-parisc-di btrfs-modules-3.2.0-3-parisc-di ext3-modules-3.2.0-3-parisc-di ext4-modules-3.2.0-3-parisc-di fat-modules-3.2.0-3-parisc-di md-modules-3.2.0-3-parisc-di multipath-modules-3.2.0-3-parisc-di usb-modules-3.2.0-3-parisc-di usb-storage-modules-3.2.0-3-parisc-di input-modules-3.2.0-3-parisc-di crypto-modules-3.2.0-3-parisc-di crypto-dm-modules-3.2.0-3-parisc-di nbd-modules-3.2.0-3-parisc-di zlib-modules-3.2.0-3-parisc-di kernel-image-3.2.0-3-parisc64-di nic-modules-3.2.0-3-parisc64-di ppp-modules-3.2.0-3-parisc64-di pata-modules-3.2.0-3-parisc64-di
 cdrom-core-modules-3.2.0-3-parisc64-di scsi-core-modules-3.2.0-3-parisc64-di scsi-modules-3.2.0-3-parisc64-di loop-modules-3.2.0-3-parisc64-di ipv6-modules-3.2.0-3-parisc64-di btrfs-modules-3.2.0-3-parisc64-di ext3-modules-3.2.0-3-parisc64-di ext4-modules-3.2.0-3-parisc64-di fat-modules-3.2.0-3-parisc64-di md-modules-3.2.0-3-parisc64-di multipath-modules-3.2.0-3-parisc64-di usb-modules-3.2.0-3-parisc64-di usb-storage-modules-3.2.0-3-parisc64-di input-modules-3.2.0-3-parisc64-di crypto-modules-3.2.0-3-parisc64-di crypto-dm-modules-3.2.0-3-parisc64-di nbd-modules-3.2.0-3-parisc64-di zlib-modules-3.2.0-3-parisc64-di linux-image-3.2.0-3-parisc linux-headers-3.2.0-3-parisc linux-image-3.2.0-3-parisc-smp linux-headers-3.2.0-3-parisc-smp linux-image-3.2.0-3-parisc64 linux-headers-3.2.0-3-parisc64 linux-image-3.2.0-3-parisc64-smp linux-headers-3.2.0-3-parisc64-smp linux-headers-3.2.0-3-all-i386 kernel-image-3.2.0-3-486-di nic-modules-3.2.0-3-486-di
 nic-extra-modules-3.2.0-3-486-di nic-wireless-modules-3.2.0-3-486-di nic-shared-modules-3.2.0-3-486-di serial-modules-3.2.0-3-486-di usb-serial-modules-3.2.0-3-486-di ppp-modules-3.2.0-3-486-di pata-modules-3.2.0-3-486-di cdrom-core-modules-3.2.0-3-486-di firewire-core-modules-3.2.0-3-486-di scsi-core-modules-3.2.0-3-486-di scsi-modules-3.2.0-3-486-di scsi-common-modules-3.2.0-3-486-di scsi-extra-modules-3.2.0-3-486-di plip-modules-3.2.0-3-486-di floppy-modules-3.2.0-3-486-di loop-modules-3.2.0-3-486-di btrfs-modules-3.2.0-3-486-di ext2-modules-3.2.0-3-486-di ext3-modules-3.2.0-3-486-di ext4-modules-3.2.0-3-486-di isofs-modules-3.2.0-3-486-di jfs-modules-3.2.0-3-486-di ntfs-modules-3.2.0-3-486-di reiserfs-modules-3.2.0-3-486-di xfs-modules-3.2.0-3-486-di fat-modules-3.2.0-3-486-di ufs-modules-3.2.0-3-486-di qnx4-modules-3.2.0-3-486-di md-modules-3.2.0-3-486-di multipath-modules-3.2.0-3-486-di usb-modules-3.2.0-3-486-di usb-storage-modules-3.2.0-3-486-di
 pcmcia-storage-modules-3.2.0-3-486-di fb-modules-3.2.0-3-486-di input-modules-3.2.0-3-486-di event-modules-3.2.0-3-486-di mouse-modules-3.2.0-3-486-di irda-modules-3.2.0-3-486-di parport-modules-3.2.0-3-486-di nic-pcmcia-modules-3.2.0-3-486-di pcmcia-modules-3.2.0-3-486-di nic-usb-modules-3.2.0-3-486-di sata-modules-3.2.0-3-486-di core-modules-3.2.0-3-486-di acpi-modules-3.2.0-3-486-di i2c-modules-3.2.0-3-486-di crc-modules-3.2.0-3-486-di crypto-modules-3.2.0-3-486-di crypto-dm-modules-3.2.0-3-486-di efi-modules-3.2.0-3-486-di ata-modules-3.2.0-3-486-di mmc-core-modules-3.2.0-3-486-di mmc-modules-3.2.0-3-486-di nbd-modules-3.2.0-3-486-di squashfs-modules-3.2.0-3-486-di speakup-modules-3.2.0-3-486-di virtio-modules-3.2.0-3-486-di uinput-modules-3.2.0-3-486-di sound-modules-3.2.0-3-486-di zlib-modules-3.2.0-3-486-di hyperv-modules-3.2.0-3-486-di udf-modules-3.2.0-3-486-di kernel-image-3.2.0-3-686-pae-di nic-modules-3.2.0-3-686-pae-di
 nic-extra-modules-3.2.0-3-686-pae-di nic-wireless-modules-3.2.0-3-686-pae-di nic-shared-modules-3.2.0-3-686-pae-di serial-modules-3.2.0-3-686-pae-di usb-serial-modules-3.2.0-3-686-pae-di ppp-modules-3.2.0-3-686-pae-di pata-modules-3.2.0-3-686-pae-di cdrom-core-modules-3.2.0-3-686-pae-di firewire-core-modules-3.2.0-3-686-pae-di scsi-core-modules-3.2.0-3-686-pae-di scsi-modules-3.2.0-3-686-pae-di scsi-common-modules-3.2.0-3-686-pae-di scsi-extra-modules-3.2.0-3-686-pae-di plip-modules-3.2.0-3-686-pae-di floppy-modules-3.2.0-3-686-pae-di loop-modules-3.2.0-3-686-pae-di btrfs-modules-3.2.0-3-686-pae-di ext2-modules-3.2.0-3-686-pae-di ext3-modules-3.2.0-3-686-pae-di ext4-modules-3.2.0-3-686-pae-di isofs-modules-3.2.0-3-686-pae-di jfs-modules-3.2.0-3-686-pae-di ntfs-modules-3.2.0-3-686-pae-di reiserfs-modules-3.2.0-3-686-pae-di xfs-modules-3.2.0-3-686-pae-di fat-modules-3.2.0-3-686-pae-di ufs-modules-3.2.0-3-686-pae-di qnx4-modules-3.2.0-3-686-pae-di
 md-modules-3.2.0-3-686-pae-di multipath-modules-3.2.0-3-686-pae-di usb-modules-3.2.0-3-686-pae-di usb-storage-modules-3.2.0-3-686-pae-di pcmcia-storage-modules-3.2.0-3-686-pae-di fb-modules-3.2.0-3-686-pae-di input-modules-3.2.0-3-686-pae-di event-modules-3.2.0-3-686-pae-di mouse-modules-3.2.0-3-686-pae-di irda-modules-3.2.0-3-686-pae-di parport-modules-3.2.0-3-686-pae-di nic-pcmcia-modules-3.2.0-3-686-pae-di pcmcia-modules-3.2.0-3-686-pae-di nic-usb-modules-3.2.0-3-686-pae-di sata-modules-3.2.0-3-686-pae-di core-modules-3.2.0-3-686-pae-di acpi-modules-3.2.0-3-686-pae-di i2c-modules-3.2.0-3-686-pae-di crc-modules-3.2.0-3-686-pae-di crypto-modules-3.2.0-3-686-pae-di crypto-dm-modules-3.2.0-3-686-pae-di efi-modules-3.2.0-3-686-pae-di ata-modules-3.2.0-3-686-pae-di mmc-core-modules-3.2.0-3-686-pae-di mmc-modules-3.2.0-3-686-pae-di nbd-modules-3.2.0-3-686-pae-di squashfs-modules-3.2.0-3-686-pae-di speakup-modules-3.2.0-3-686-pae-di virtio-modules-3.2.0-3-686-pae-di
 uinput-modules-3.2.0-3-686-pae-di sound-modules-3.2.0-3-686-pae-di zlib-modules-3.2.0-3-686-pae-di hyperv-modules-3.2.0-3-686-pae-di udf-modules-3.2.0-3-686-pae-di linux-image-3.2.0-3-486 linux-headers-3.2.0-3-486 linux-image-3.2.0-3-686-pae linux-headers-3.2.0-3-686-pae linux-image-3.2.0-3-686-pae-dbg xen-linux-system-3.2.0-3-686-pae linux-image-3.2.0-3-rt-686-pae linux-headers-3.2.0-3-rt-686-pae linux-image-3.2.0-3-rt-686-pae-dbg linux-headers-3.2.0-3-all-ia64 kernel-image-3.2.0-3-itanium-di nic-modules-3.2.0-3-itanium-di nic-shared-modules-3.2.0-3-itanium-di serial-modules-3.2.0-3-itanium-di ppp-modules-3.2.0-3-itanium-di ide-modules-3.2.0-3-itanium-di pata-modules-3.2.0-3-itanium-di ide-core-modules-3.2.0-3-itanium-di cdrom-core-modules-3.2.0-3-itanium-di firewire-core-modules-3.2.0-3-itanium-di scsi-core-modules-3.2.0-3-itanium-di scsi-modules-3.2.0-3-itanium-di plip-modules-3.2.0-3-itanium-di loop-modules-3.2.0-3-itanium-di ipv6-modules-3.2.0-3-itanium-di
 btrfs-modules-3.2.0-3-itanium-di ext2-modules-3.2.0-3-itanium-di ext3-modules-3.2.0-3-itanium-di ext4-modules-3.2.0-3-itanium-di isofs-modules-3.2.0-3-itanium-di jfs-modules-3.2.0-3-itanium-di ntfs-modules-3.2.0-3-itanium-di reiserfs-modules-3.2.0-3-itanium-di xfs-modules-3.2.0-3-itanium-di fat-modules-3.2.0-3-itanium-di ufs-modules-3.2.0-3-itanium-di md-modules-3.2.0-3-itanium-di multipath-modules-3.2.0-3-itanium-di usb-modules-3.2.0-3-itanium-di usb-storage-modules-3.2.0-3-itanium-di fb-modules-3.2.0-3-itanium-di input-modules-3.2.0-3-itanium-di event-modules-3.2.0-3-itanium-di mouse-modules-3.2.0-3-itanium-di irda-modules-3.2.0-3-itanium-di parport-modules-3.2.0-3-itanium-di pcmcia-modules-3.2.0-3-itanium-di nic-usb-modules-3.2.0-3-itanium-di sata-modules-3.2.0-3-itanium-di core-modules-3.2.0-3-itanium-di crc-modules-3.2.0-3-itanium-di crypto-modules-3.2.0-3-itanium-di crypto-dm-modules-3.2.0-3-itanium-di efi-modules-3.2.0-3-itanium-di
 ata-modules-3.2.0-3-itanium-di nbd-modules-3.2.0-3-itanium-di squashfs-modules-3.2.0-3-itanium-di uinput-modules-3.2.0-3-itanium-di zlib-modules-3.2.0-3-itanium-di udf-modules-3.2.0-3-itanium-di sn-modules-3.2.0-3-itanium-di linux-image-3.2.0-3-itanium linux-headers-3.2.0-3-itanium linux-image-3.2.0-3-mckinley linux-headers-3.2.0-3-mckinley linux-headers-3.2.0-3-all-m68k kernel-image-3.2.0-3-amiga-di nic-shared-modules-3.2.0-3-amiga-di ppp-modules-3.2.0-3-amiga-di cdrom-core-modules-3.2.0-3-amiga-di scsi-modules-3.2.0-3-amiga-di ipv6-modules-3.2.0-3-amiga-di btrfs-modules-3.2.0-3-amiga-di isofs-modules-3.2.0-3-amiga-di jfs-modules-3.2.0-3-amiga-di reiserfs-modules-3.2.0-3-amiga-di fat-modules-3.2.0-3-amiga-di md-modules-3.2.0-3-amiga-di crypto-modules-3.2.0-3-amiga-di nbd-modules-3.2.0-3-amiga-di squashfs-modules-3.2.0-3-amiga-di zlib-modules-3.2.0-3-amiga-di udf-modules-3.2.0-3-amiga-di kernel-image-3.2.0-3-atari-di nic-shared-modules-3.2.0-3-atari-di
 ppp-modules-3.2.0-3-atari-di cdrom-core-modules-3.2.0-3-atari-di scsi-modules-3.2.0-3-atari-di ipv6-modules-3.2.0-3-atari-di btrfs-modules-3.2.0-3-atari-di isofs-modules-3.2.0-3-atari-di jfs-modules-3.2.0-3-atari-di reiserfs-modules-3.2.0-3-atari-di fat-modules-3.2.0-3-atari-di md-modules-3.2.0-3-atari-di crypto-modules-3.2.0-3-atari-di nbd-modules-3.2.0-3-atari-di squashfs-modules-3.2.0-3-atari-di zlib-modules-3.2.0-3-atari-di udf-modules-3.2.0-3-atari-di kernel-image-3.2.0-3-mac-di nic-shared-modules-3.2.0-3-mac-di ppp-modules-3.2.0-3-mac-di cdrom-core-modules-3.2.0-3-mac-di scsi-modules-3.2.0-3-mac-di ipv6-modules-3.2.0-3-mac-di btrfs-modules-3.2.0-3-mac-di isofs-modules-3.2.0-3-mac-di jfs-modules-3.2.0-3-mac-di reiserfs-modules-3.2.0-3-mac-di fat-modules-3.2.0-3-mac-di md-modules-3.2.0-3-mac-di crypto-modules-3.2.0-3-mac-di nbd-modules-3.2.0-3-mac-di squashfs-modules-3.2.0-3-mac-di zlib-modules-3.2.0-3-mac-di udf-modules-3.2.0-3-mac-di linux-image-3.2.0-3-amiga
 linux-headers-3.2.0-3-amiga linux-image-3.2.0-3-atari linux-headers-3.2.0-3-atari linux-image-3.2.0-3-bvme6000 linux-headers-3.2.0-3-bvme6000 linux-image-3.2.0-3-mac linux-headers-3.2.0-3-mac linux-image-3.2.0-3-mvme147 linux-headers-3.2.0-3-mvme147 linux-image-3.2.0-3-mvme16x linux-headers-3.2.0-3-mvme16x linux-headers-3.2.0-3-all-mips kernel-image-3.2.0-3-sb1-bcm91250a-di nic-shared-modules-3.2.0-3-sb1-bcm91250a-di ppp-modules-3.2.0-3-sb1-bcm91250a-di cdrom-core-modules-3.2.0-3-sb1-bcm91250a-di scsi-core-modules-3.2.0-3-sb1-bcm91250a-di scsi-modules-3.2.0-3-sb1-bcm91250a-di scsi-common-modules-3.2.0-3-sb1-bcm91250a-di loop-modules-3.2.0-3-sb1-bcm91250a-di ipv6-modules-3.2.0-3-sb1-bcm91250a-di btrfs-modules-3.2.0-3-sb1-bcm91250a-di isofs-modules-3.2.0-3-sb1-bcm91250a-di jfs-modules-3.2.0-3-sb1-bcm91250a-di reiserfs-modules-3.2.0-3-sb1-bcm91250a-di xfs-modules-3.2.0-3-sb1-bcm91250a-di fat-modules-3.2.0-3-sb1-bcm91250a-di md-modules-3.2.0-3-sb1-bcm91250a-di
 multipath-modules-3.2.0-3-sb1-bcm91250a-di usb-modules-3.2.0-3-sb1-bcm91250a-di usb-storage-modules-3.2.0-3-sb1-bcm91250a-di fb-modules-3.2.0-3-sb1-bcm91250a-di input-modules-3.2.0-3-sb1-bcm91250a-di sata-modules-3.2.0-3-sb1-bcm91250a-di crypto-modules-3.2.0-3-sb1-bcm91250a-di crypto-dm-modules-3.2.0-3-sb1-bcm91250a-di nbd-modules-3.2.0-3-sb1-bcm91250a-di squashfs-modules-3.2.0-3-sb1-bcm91250a-di rtc-modules-3.2.0-3-sb1-bcm91250a-di zlib-modules-3.2.0-3-sb1-bcm91250a-di udf-modules-3.2.0-3-sb1-bcm91250a-di kernel-image-3.2.0-3-r4k-ip22-di nic-shared-modules-3.2.0-3-r4k-ip22-di loop-modules-3.2.0-3-r4k-ip22-di ipv6-modules-3.2.0-3-r4k-ip22-di btrfs-modules-3.2.0-3-r4k-ip22-di isofs-modules-3.2.0-3-r4k-ip22-di jfs-modules-3.2.0-3-r4k-ip22-di reiserfs-modules-3.2.0-3-r4k-ip22-di xfs-modules-3.2.0-3-r4k-ip22-di md-modules-3.2.0-3-r4k-ip22-di multipath-modules-3.2.0-3-r4k-ip22-di crypto-modules-3.2.0-3-r4k-ip22-di crypto-dm-modules-3.2.0-3-r4k-ip22-di
 nbd-modules-3.2.0-3-r4k-ip22-di squashfs-modules-3.2.0-3-r4k-ip22-di zlib-modules-3.2.0-3-r4k-ip22-di udf-modules-3.2.0-3-r4k-ip22-di kernel-image-3.2.0-3-r5k-ip32-di nic-shared-modules-3.2.0-3-r5k-ip32-di loop-modules-3.2.0-3-r5k-ip32-di ipv6-modules-3.2.0-3-r5k-ip32-di btrfs-modules-3.2.0-3-r5k-ip32-di isofs-modules-3.2.0-3-r5k-ip32-di jfs-modules-3.2.0-3-r5k-ip32-di reiserfs-modules-3.2.0-3-r5k-ip32-di xfs-modules-3.2.0-3-r5k-ip32-di md-modules-3.2.0-3-r5k-ip32-di multipath-modules-3.2.0-3-r5k-ip32-di crypto-modules-3.2.0-3-r5k-ip32-di crypto-dm-modules-3.2.0-3-r5k-ip32-di nbd-modules-3.2.0-3-r5k-ip32-di squashfs-modules-3.2.0-3-r5k-ip32-di zlib-modules-3.2.0-3-r5k-ip32-di udf-modules-3.2.0-3-r5k-ip32-di kernel-image-3.2.0-3-4kc-malta-di ppp-modules-3.2.0-3-4kc-malta-di cdrom-core-modules-3.2.0-3-4kc-malta-di loop-modules-3.2.0-3-4kc-malta-di ipv6-modules-3.2.0-3-4kc-malta-di btrfs-modules-3.2.0-3-4kc-malta-di isofs-modules-3.2.0-3-4kc-malta-di
 jfs-modules-3.2.0-3-4kc-malta-di reiserfs-modules-3.2.0-3-4kc-malta-di xfs-modules-3.2.0-3-4kc-malta-di fat-modules-3.2.0-3-4kc-malta-di md-modules-3.2.0-3-4kc-malta-di multipath-modules-3.2.0-3-4kc-malta-di usb-modules-3.2.0-3-4kc-malta-di usb-storage-modules-3.2.0-3-4kc-malta-di input-modules-3.2.0-3-4kc-malta-di sata-modules-3.2.0-3-4kc-malta-di crypto-modules-3.2.0-3-4kc-malta-di crypto-dm-modules-3.2.0-3-4kc-malta-di nbd-modules-3.2.0-3-4kc-malta-di squashfs-modules-3.2.0-3-4kc-malta-di virtio-modules-3.2.0-3-4kc-malta-di zlib-modules-3.2.0-3-4kc-malta-di udf-modules-3.2.0-3-4kc-malta-di linux-image-3.2.0-3-r4k-ip22 linux-headers-3.2.0-3-r4k-ip22 linux-image-3.2.0-3-r5k-ip32 linux-headers-3.2.0-3-r5k-ip32 linux-image-3.2.0-3-sb1-bcm91250a linux-headers-3.2.0-3-sb1-bcm91250a linux-image-3.2.0-3-sb1a-bcm91480b linux-headers-3.2.0-3-sb1a-bcm91480b linux-image-3.2.0-3-4kc-malta linux-headers-3.2.0-3-4kc-malta linux-image-3.2.0-3-5kc-malta
 linux-headers-3.2.0-3-5kc-malta linux-image-3.2.0-3-octeon linux-headers-3.2.0-3-octeon linux-headers-3.2.0-3-all-mipsel kernel-image-3.2.0-3-r5k-cobalt-di nic-shared-modules-3.2.0-3-r5k-cobalt-di ppp-modules-3.2.0-3-r5k-cobalt-di loop-modules-3.2.0-3-r5k-cobalt-di ipv6-modules-3.2.0-3-r5k-cobalt-di btrfs-modules-3.2.0-3-r5k-cobalt-di jfs-modules-3.2.0-3-r5k-cobalt-di reiserfs-modules-3.2.0-3-r5k-cobalt-di xfs-modules-3.2.0-3-r5k-cobalt-di fat-modules-3.2.0-3-r5k-cobalt-di nfs-modules-3.2.0-3-r5k-cobalt-di md-modules-3.2.0-3-r5k-cobalt-di multipath-modules-3.2.0-3-r5k-cobalt-di crypto-modules-3.2.0-3-r5k-cobalt-di crypto-dm-modules-3.2.0-3-r5k-cobalt-di nbd-modules-3.2.0-3-r5k-cobalt-di squashfs-modules-3.2.0-3-r5k-cobalt-di zlib-modules-3.2.0-3-r5k-cobalt-di kernel-image-3.2.0-3-loongson-2f-di nic-modules-3.2.0-3-loongson-2f-di nic-shared-modules-3.2.0-3-loongson-2f-di ppp-modules-3.2.0-3-loongson-2f-di cdrom-core-modules-3.2.0-3-loongson-2f-di
 loop-modules-3.2.0-3-loongson-2f-di ipv6-modules-3.2.0-3-loongson-2f-di btrfs-modules-3.2.0-3-loongson-2f-di isofs-modules-3.2.0-3-loongson-2f-di jfs-modules-3.2.0-3-loongson-2f-di reiserfs-modules-3.2.0-3-loongson-2f-di xfs-modules-3.2.0-3-loongson-2f-di fat-modules-3.2.0-3-loongson-2f-di md-modules-3.2.0-3-loongson-2f-di multipath-modules-3.2.0-3-loongson-2f-di usb-modules-3.2.0-3-loongson-2f-di usb-storage-modules-3.2.0-3-loongson-2f-di input-modules-3.2.0-3-loongson-2f-di nic-usb-modules-3.2.0-3-loongson-2f-di sata-modules-3.2.0-3-loongson-2f-di crypto-modules-3.2.0-3-loongson-2f-di crypto-dm-modules-3.2.0-3-loongson-2f-di nbd-modules-3.2.0-3-loongson-2f-di squashfs-modules-3.2.0-3-loongson-2f-di virtio-modules-3.2.0-3-loongson-2f-di zlib-modules-3.2.0-3-loongson-2f-di udf-modules-3.2.0-3-loongson-2f-di linux-image-3.2.0-3-r5k-cobalt linux-headers-3.2.0-3-r5k-cobalt linux-image-3.2.0-3-loongson-2f linux-headers-3.2.0-3-loongson-2f
 linux-headers-3.2.0-3-all-powerpc kernel-image-3.2.0-3-powerpc-di nic-modules-3.2.0-3-powerpc-di nic-extra-modules-3.2.0-3-powerpc-di nic-shared-modules-3.2.0-3-powerpc-di serial-modules-3.2.0-3-powerpc-di usb-serial-modules-3.2.0-3-powerpc-di ppp-modules-3.2.0-3-powerpc-di pata-modules-3.2.0-3-powerpc-di cdrom-core-modules-3.2.0-3-powerpc-di firewire-core-modules-3.2.0-3-powerpc-di scsi-core-modules-3.2.0-3-powerpc-di scsi-modules-3.2.0-3-powerpc-di scsi-common-modules-3.2.0-3-powerpc-di scsi-extra-modules-3.2.0-3-powerpc-di floppy-modules-3.2.0-3-powerpc-di loop-modules-3.2.0-3-powerpc-di btrfs-modules-3.2.0-3-powerpc-di ext2-modules-3.2.0-3-powerpc-di ext3-modules-3.2.0-3-powerpc-di ext4-modules-3.2.0-3-powerpc-di isofs-modules-3.2.0-3-powerpc-di jfs-modules-3.2.0-3-powerpc-di reiserfs-modules-3.2.0-3-powerpc-di xfs-modules-3.2.0-3-powerpc-di fat-modules-3.2.0-3-powerpc-di hfs-modules-3.2.0-3-powerpc-di affs-modules-3.2.0-3-powerpc-di
 ufs-modules-3.2.0-3-powerpc-di md-modules-3.2.0-3-powerpc-di multipath-modules-3.2.0-3-powerpc-di usb-modules-3.2.0-3-powerpc-di usb-storage-modules-3.2.0-3-powerpc-di pcmcia-storage-modules-3.2.0-3-powerpc-di input-modules-3.2.0-3-powerpc-di event-modules-3.2.0-3-powerpc-di mouse-modules-3.2.0-3-powerpc-di irda-modules-3.2.0-3-powerpc-di nic-pcmcia-modules-3.2.0-3-powerpc-di pcmcia-modules-3.2.0-3-powerpc-di sata-modules-3.2.0-3-powerpc-di core-modules-3.2.0-3-powerpc-di crc-modules-3.2.0-3-powerpc-di crypto-modules-3.2.0-3-powerpc-di crypto-dm-modules-3.2.0-3-powerpc-di ata-modules-3.2.0-3-powerpc-di nbd-modules-3.2.0-3-powerpc-di squashfs-modules-3.2.0-3-powerpc-di virtio-modules-3.2.0-3-powerpc-di uinput-modules-3.2.0-3-powerpc-di zlib-modules-3.2.0-3-powerpc-di udf-modules-3.2.0-3-powerpc-di kernel-image-3.2.0-3-powerpc64-di nic-modules-3.2.0-3-powerpc64-di nic-extra-modules-3.2.0-3-powerpc64-di nic-shared-modules-3.2.0-3-powerpc64-di
 serial-modules-3.2.0-3-powerpc64-di usb-serial-modules-3.2.0-3-powerpc64-di ppp-modules-3.2.0-3-powerpc64-di pata-modules-3.2.0-3-powerpc64-di cdrom-core-modules-3.2.0-3-powerpc64-di firewire-core-modules-3.2.0-3-powerpc64-di scsi-core-modules-3.2.0-3-powerpc64-di scsi-modules-3.2.0-3-powerpc64-di scsi-common-modules-3.2.0-3-powerpc64-di scsi-extra-modules-3.2.0-3-powerpc64-di floppy-modules-3.2.0-3-powerpc64-di loop-modules-3.2.0-3-powerpc64-di btrfs-modules-3.2.0-3-powerpc64-di ext2-modules-3.2.0-3-powerpc64-di ext3-modules-3.2.0-3-powerpc64-di ext4-modules-3.2.0-3-powerpc64-di isofs-modules-3.2.0-3-powerpc64-di jfs-modules-3.2.0-3-powerpc64-di reiserfs-modules-3.2.0-3-powerpc64-di xfs-modules-3.2.0-3-powerpc64-di fat-modules-3.2.0-3-powerpc64-di hfs-modules-3.2.0-3-powerpc64-di affs-modules-3.2.0-3-powerpc64-di ufs-modules-3.2.0-3-powerpc64-di md-modules-3.2.0-3-powerpc64-di multipath-modules-3.2.0-3-powerpc64-di usb-modules-3.2.0-3-powerpc64-di
 usb-storage-modules-3.2.0-3-powerpc64-di pcmcia-storage-modules-3.2.0-3-powerpc64-di input-modules-3.2.0-3-powerpc64-di event-modules-3.2.0-3-powerpc64-di mouse-modules-3.2.0-3-powerpc64-di irda-modules-3.2.0-3-powerpc64-di nic-pcmcia-modules-3.2.0-3-powerpc64-di pcmcia-modules-3.2.0-3-powerpc64-di sata-modules-3.2.0-3-powerpc64-di core-modules-3.2.0-3-powerpc64-di crc-modules-3.2.0-3-powerpc64-di crypto-modules-3.2.0-3-powerpc64-di crypto-dm-modules-3.2.0-3-powerpc64-di ata-modules-3.2.0-3-powerpc64-di nbd-modules-3.2.0-3-powerpc64-di squashfs-modules-3.2.0-3-powerpc64-di virtio-modules-3.2.0-3-powerpc64-di uinput-modules-3.2.0-3-powerpc64-di udf-modules-3.2.0-3-powerpc64-di hypervisor-modules-3.2.0-3-powerpc64-di fancontrol-modules-3.2.0-3-powerpc64-di linux-image-3.2.0-3-powerpc linux-headers-3.2.0-3-powerpc linux-image-3.2.0-3-powerpc-smp linux-headers-3.2.0-3-powerpc-smp linux-image-3.2.0-3-powerpc64 linux-headers-3.2.0-3-powerpc64
 linux-headers-3.2.0-3-all-ppc64 linux-headers-3.2.0-3-all-s390 kernel-image-3.2.0-3-s390x-di nic-modules-3.2.0-3-s390x-di scsi-core-modules-3.2.0-3-s390x-di scsi-modules-3.2.0-3-s390x-di ext2-modules-3.2.0-3-s390x-di ext3-modules-3.2.0-3-s390x-di ext4-modules-3.2.0-3-s390x-di xfs-modules-3.2.0-3-s390x-di fat-modules-3.2.0-3-s390x-di md-modules-3.2.0-3-s390x-di multipath-modules-3.2.0-3-s390x-di core-modules-3.2.0-3-s390x-di crypto-modules-3.2.0-3-s390x-di crypto-dm-modules-3.2.0-3-s390x-di nbd-modules-3.2.0-3-s390x-di virtio-modules-3.2.0-3-s390x-di dasd-modules-3.2.0-3-s390x-di dasd-extra-modules-3.2.0-3-s390x-di kernel-image-3.2.0-3-s390x-tape-di linux-image-3.2.0-3-s390x linux-headers-3.2.0-3-s390x linux-image-3.2.0-3-s390x-dbg linux-image-3.2.0-3-s390x-tape linux-headers-3.2.0-3-all-s390x linux-headers-3.2.0-3-all-sh4 kernel-image-3.2.0-3-sh7751r-di nic-modules-3.2.0-3-sh7751r-di usb-serial-modules-3.2.0-3-sh7751r-di ppp-modules-3.2.0-3-sh7751r-di
 pata-modules-3.2.0-3-sh7751r-di cdrom-core-modules-3.2.0-3-sh7751r-di firewire-core-modules-3.2.0-3-sh7751r-di scsi-core-modules-3.2.0-3-sh7751r-di loop-modules-3.2.0-3-sh7751r-di ipv6-modules-3.2.0-3-sh7751r-di btrfs-modules-3.2.0-3-sh7751r-di ext2-modules-3.2.0-3-sh7751r-di ext4-modules-3.2.0-3-sh7751r-di isofs-modules-3.2.0-3-sh7751r-di jfs-modules-3.2.0-3-sh7751r-di reiserfs-modules-3.2.0-3-sh7751r-di xfs-modules-3.2.0-3-sh7751r-di fat-modules-3.2.0-3-sh7751r-di ufs-modules-3.2.0-3-sh7751r-di minix-modules-3.2.0-3-sh7751r-di md-modules-3.2.0-3-sh7751r-di multipath-modules-3.2.0-3-sh7751r-di usb-storage-modules-3.2.0-3-sh7751r-di parport-modules-3.2.0-3-sh7751r-di nic-usb-modules-3.2.0-3-sh7751r-di sata-modules-3.2.0-3-sh7751r-di i2c-modules-3.2.0-3-sh7751r-di crc-modules-3.2.0-3-sh7751r-di crypto-modules-3.2.0-3-sh7751r-di crypto-dm-modules-3.2.0-3-sh7751r-di nbd-modules-3.2.0-3-sh7751r-di squashfs-modules-3.2.0-3-sh7751r-di speakup-modules-3.2.0-3-sh7751r-di
 virtio-modules-3.2.0-3-sh7751r-di sound-modules-3.2.0-3-sh7751r-di zlib-modules-3.2.0-3-sh7751r-di udf-modules-3.2.0-3-sh7751r-di kernel-image-3.2.0-3-sh7785lcr-di nic-modules-3.2.0-3-sh7785lcr-di usb-serial-modules-3.2.0-3-sh7785lcr-di ppp-modules-3.2.0-3-sh7785lcr-di pata-modules-3.2.0-3-sh7785lcr-di cdrom-core-modules-3.2.0-3-sh7785lcr-di firewire-core-modules-3.2.0-3-sh7785lcr-di scsi-core-modules-3.2.0-3-sh7785lcr-di loop-modules-3.2.0-3-sh7785lcr-di ipv6-modules-3.2.0-3-sh7785lcr-di btrfs-modules-3.2.0-3-sh7785lcr-di ext2-modules-3.2.0-3-sh7785lcr-di ext4-modules-3.2.0-3-sh7785lcr-di isofs-modules-3.2.0-3-sh7785lcr-di jfs-modules-3.2.0-3-sh7785lcr-di reiserfs-modules-3.2.0-3-sh7785lcr-di xfs-modules-3.2.0-3-sh7785lcr-di fat-modules-3.2.0-3-sh7785lcr-di ufs-modules-3.2.0-3-sh7785lcr-di minix-modules-3.2.0-3-sh7785lcr-di md-modules-3.2.0-3-sh7785lcr-di multipath-modules-3.2.0-3-sh7785lcr-di parport-modules-3.2.0-3-sh7785lcr-di
 nic-usb-modules-3.2.0-3-sh7785lcr-di sata-modules-3.2.0-3-sh7785lcr-di crc-modules-3.2.0-3-sh7785lcr-di crypto-modules-3.2.0-3-sh7785lcr-di crypto-dm-modules-3.2.0-3-sh7785lcr-di nbd-modules-3.2.0-3-sh7785lcr-di squashfs-modules-3.2.0-3-sh7785lcr-di speakup-modules-3.2.0-3-sh7785lcr-di sound-modules-3.2.0-3-sh7785lcr-di zlib-modules-3.2.0-3-sh7785lcr-di udf-modules-3.2.0-3-sh7785lcr-di linux-image-3.2.0-3-sh7751r linux-headers-3.2.0-3-sh7751r linux-image-3.2.0-3-sh7785lcr linux-headers-3.2.0-3-sh7785lcr linux-headers-3.2.0-3-all-sparc kernel-image-3.2.0-3-sparc64-di nic-modules-3.2.0-3-sparc64-di ppp-modules-3.2.0-3-sparc64-di pata-modules-3.2.0-3-sparc64-di cdrom-core-modules-3.2.0-3-sparc64-di scsi-core-modules-3.2.0-3-sparc64-di scsi-modules-3.2.0-3-sparc64-di scsi-common-modules-3.2.0-3-sparc64-di plip-modules-3.2.0-3-sparc64-di btrfs-modules-3.2.0-3-sparc64-di ext2-modules-3.2.0-3-sparc64-di ext3-modules-3.2.0-3-sparc64-di ext4-modules-3.2.0-3-sparc64-di
 isofs-modules-3.2.0-3-sparc64-di jfs-modules-3.2.0-3-sparc64-di reiserfs-modules-3.2.0-3-sparc64-di xfs-modules-3.2.0-3-sparc64-di fat-modules-3.2.0-3-sparc64-di md-modules-3.2.0-3-sparc64-di multipath-modules-3.2.0-3-sparc64-di usb-modules-3.2.0-3-sparc64-di usb-storage-modules-3.2.0-3-sparc64-di input-modules-3.2.0-3-sparc64-di sata-modules-3.2.0-3-sparc64-di core-modules-3.2.0-3-sparc64-di crypto-modules-3.2.0-3-sparc64-di crypto-dm-modules-3.2.0-3-sparc64-di ata-modules-3.2.0-3-sparc64-di nbd-modules-3.2.0-3-sparc64-di squashfs-modules-3.2.0-3-sparc64-di virtio-modules-3.2.0-3-sparc64-di zlib-modules-3.2.0-3-sparc64-di udf-modules-3.2.0-3-sparc64-di linux-image-3.2.0-3-sparc64 linux-headers-3.2.0-3-sparc64 linux-image-3.2.0-3-sparc64-smp linux-headers-3.2.0-3-sparc64-smp
 linux-headers-3.2.0-3-all-sparc64
Architecture: all amd64 source
Version: 3.2.21-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 568008 664813 675922 678071
Description: 
 acpi-modules-3.2.0-3-486-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-3-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-3-amd64-di - ACPI support modules (udeb)
 affs-modules-3.2.0-3-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.2.0-3-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.2.0-3-486-di - ATA disk modules (udeb)
 ata-modules-3.2.0-3-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.2.0-3-amd64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-3-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.2.0-3-itanium-di - ATA disk modules (udeb)
 ata-modules-3.2.0-3-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-3-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.2.0-3-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.2.0-3-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-3-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.2.0-3-486-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-3-versatile-di - CDROM support (udeb)
 core-modules-3.2.0-3-486-di - Core modules (udeb)
 core-modules-3.2.0-3-686-pae-di - Core modules (udeb)
 core-modules-3.2.0-3-amd64-di - Core modules (udeb)
 core-modules-3.2.0-3-iop32x-di - Core modules (udeb)
 core-modules-3.2.0-3-itanium-di - Core modules (udeb)
 core-modules-3.2.0-3-kirkwood-di - Core modules (udeb)
 core-modules-3.2.0-3-mx5-di - Core modules (udeb)
 core-modules-3.2.0-3-orion5x-di - Core modules (udeb)
 core-modules-3.2.0-3-powerpc64-di - Core modules (udeb)
 core-modules-3.2.0-3-powerpc-di - Core modules (udeb)
 core-modules-3.2.0-3-s390x-di - Core modules (udeb)
 core-modules-3.2.0-3-sparc64-di - Core modules (udeb)
 core-modules-3.2.0-3-versatile-di - Core modules (udeb)
 crc-modules-3.2.0-3-486-di - CRC modules (udeb)
 crc-modules-3.2.0-3-686-pae-di - CRC modules (udeb)
 crc-modules-3.2.0-3-amd64-di - CRC modules (udeb)
 crc-modules-3.2.0-3-iop32x-di - CRC modules (udeb)
 crc-modules-3.2.0-3-itanium-di - CRC modules (udeb)
 crc-modules-3.2.0-3-kirkwood-di - CRC modules (udeb)
 crc-modules-3.2.0-3-mx5-di - CRC modules (udeb)
 crc-modules-3.2.0-3-orion5x-di - CRC modules (udeb)
 crc-modules-3.2.0-3-powerpc64-di - CRC modules (udeb)
 crc-modules-3.2.0-3-powerpc-di - CRC modules (udeb)
 crc-modules-3.2.0-3-sh7751r-di - CRC modules (udeb)
 crc-modules-3.2.0-3-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.2.0-3-versatile-di - CRC modules (udeb)
 crypto-dm-modules-3.2.0-3-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-3-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-3.2.0-3-486-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-686-pae-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-amd64-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-amiga-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-atari-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-iop32x-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-itanium-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-mac-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-mx5-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-orion5x-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-parisc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-parisc-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-powerpc-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-s390x-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-sparc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-3-versatile-di - crypto modules (udeb)
 dasd-extra-modules-3.2.0-3-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.2.0-3-s390x-di - dasd modules (udeb)
 efi-modules-3.2.0-3-486-di - EFI modules (udeb)
 efi-modules-3.2.0-3-686-pae-di - EFI modules (udeb)
 efi-modules-3.2.0-3-amd64-di - EFI modules (udeb)
 efi-modules-3.2.0-3-itanium-di - EFI modules (udeb)
 event-modules-3.2.0-3-486-di - Event support (udeb)
 event-modules-3.2.0-3-686-pae-di - Event support (udeb)
 event-modules-3.2.0-3-amd64-di - Event support (udeb)
 event-modules-3.2.0-3-iop32x-di - Event support (udeb)
 event-modules-3.2.0-3-itanium-di - Event support (udeb)
 event-modules-3.2.0-3-kirkwood-di - Event support (udeb)
 event-modules-3.2.0-3-orion5x-di - Event support (udeb)
 event-modules-3.2.0-3-powerpc64-di - Event support (udeb)
 event-modules-3.2.0-3-powerpc-di - Event support (udeb)
 ext2-modules-3.2.0-3-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-3-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-3.2.0-3-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-3-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-3.2.0-3-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-3-versatile-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.2.0-3-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.2.0-3-486-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-atari-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-mac-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-3-versatile-di - FAT filesystem support (udeb)
 fb-modules-3.2.0-3-486-di - Frame buffer support (udeb)
 fb-modules-3.2.0-3-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.2.0-3-amd64-di - Frame buffer support (udeb)
 fb-modules-3.2.0-3-itanium-di - Frame buffer support (udeb)
 fb-modules-3.2.0-3-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.2.0-3-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.2.0-3-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-3-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-3-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-3-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-3-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-3-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-3-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-3-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.2.0-3-486-di - Floppy driver (udeb)
 floppy-modules-3.2.0-3-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.2.0-3-amd64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-3-powerpc64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-3-powerpc-di - Floppy driver (udeb)
 hfs-modules-3.2.0-3-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.2.0-3-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.2.0-3-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 hyperv-modules-3.2.0-3-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.2.0-3-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.2.0-3-amd64-di - Hyper-V modules (udeb)
 i2c-modules-3.2.0-3-486-di - i2c support modules (udeb)
 i2c-modules-3.2.0-3-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.2.0-3-amd64-di - i2c support modules (udeb)
 i2c-modules-3.2.0-3-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.2.0-3-itanium-di - IDE support (udeb)
 ide-modules-3.2.0-3-itanium-di - IDE drivers (udeb)
 input-modules-3.2.0-3-486-di - Input devices support (udeb)
 input-modules-3.2.0-3-4kc-malta-di - Input devices support (udeb)
 input-modules-3.2.0-3-686-pae-di - Input devices support (udeb)
 input-modules-3.2.0-3-amd64-di - Input devices support (udeb)
 input-modules-3.2.0-3-itanium-di - Input devices support (udeb)
 input-modules-3.2.0-3-kirkwood-di - Input devices support (udeb)
 input-modules-3.2.0-3-loongson-2f-di - Input devices support (udeb)
 input-modules-3.2.0-3-mx5-di - Input devices support (udeb)
 input-modules-3.2.0-3-parisc64-di - Input devices support (udeb)
 input-modules-3.2.0-3-parisc-di - Input devices support (udeb)
 input-modules-3.2.0-3-powerpc64-di - Input devices support (udeb)
 input-modules-3.2.0-3-powerpc-di - Input devices support (udeb)
 input-modules-3.2.0-3-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.2.0-3-sparc64-di - Input devices support (udeb)
 ipv6-modules-3.2.0-3-4kc-malta-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-amiga-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-atari-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-iop32x-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-itanium-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-kirkwood-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-loongson-2f-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-mac-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-mx5-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-orion5x-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-parisc64-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-parisc-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-r4k-ip22-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-r5k-cobalt-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-r5k-ip32-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-sb1-bcm91250a-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-sh7751r-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-sh7785lcr-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-3-versatile-di - IPv6 driver (udeb)
 irda-modules-3.2.0-3-486-di - Infrared devices support (udeb)
 irda-modules-3.2.0-3-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.2.0-3-amd64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-3-itanium-di - Infrared devices support (udeb)
 irda-modules-3.2.0-3-powerpc64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-3-powerpc-di - Infrared devices support (udeb)
 isofs-modules-3.2.0-3-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-3-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.2.0-3-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.2.0-3-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.2.0-3-486-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-3-sparc64-di - JFS filesystem support (udeb)
 kernel-image-3.2.0-3-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-s390x-tape-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-3-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.2.0-3-kirkwood-di - LED modules (udeb)
 linux-doc-3.2 - Linux kernel specific documentation for version 3.2
 linux-headers-3.2.0-3-486 - Header files for Linux 3.2.0-3-486
 linux-headers-3.2.0-3-4kc-malta - Header files for Linux 3.2.0-3-4kc-malta
 linux-headers-3.2.0-3-5kc-malta - Header files for Linux 3.2.0-3-5kc-malta
 linux-headers-3.2.0-3-686-pae - Header files for Linux 3.2.0-3-686-pae
 linux-headers-3.2.0-3-all - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-alpha - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-amd64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-armel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-armhf - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-hppa - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-i386 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-ia64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-m68k - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-mips - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-mipsel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-powerpc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-ppc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-s390 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-s390x - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-sh4 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-sparc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-all-sparc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-3-alpha-generic - Header files for Linux 3.2.0-3-alpha-generic
 linux-headers-3.2.0-3-alpha-legacy - Header files for Linux 3.2.0-3-alpha-legacy
 linux-headers-3.2.0-3-alpha-smp - Header files for Linux 3.2.0-3-alpha-smp
 linux-headers-3.2.0-3-amd64 - Header files for Linux 3.2.0-3-amd64
 linux-headers-3.2.0-3-amiga - Header files for Linux 3.2.0-3-amiga
 linux-headers-3.2.0-3-atari - Header files for Linux 3.2.0-3-atari
 linux-headers-3.2.0-3-bvme6000 - Header files for Linux 3.2.0-3-bvme6000
 linux-headers-3.2.0-3-common - Common header files for Linux 3.2.0-3
 linux-headers-3.2.0-3-common-rt - Common header files for Linux 3.2.0-3-rt
 linux-headers-3.2.0-3-iop32x - Header files for Linux 3.2.0-3-iop32x
 linux-headers-3.2.0-3-itanium - Header files for Linux 3.2.0-3-itanium
 linux-headers-3.2.0-3-ixp4xx - Header files for Linux 3.2.0-3-ixp4xx
 linux-headers-3.2.0-3-kirkwood - Header files for Linux 3.2.0-3-kirkwood
 linux-headers-3.2.0-3-loongson-2f - Header files for Linux 3.2.0-3-loongson-2f
 linux-headers-3.2.0-3-mac - Header files for Linux 3.2.0-3-mac
 linux-headers-3.2.0-3-mckinley - Header files for Linux 3.2.0-3-mckinley
 linux-headers-3.2.0-3-mv78xx0 - Header files for Linux 3.2.0-3-mv78xx0
 linux-headers-3.2.0-3-mvme147 - Header files for Linux 3.2.0-3-mvme147
 linux-headers-3.2.0-3-mvme16x - Header files for Linux 3.2.0-3-mvme16x
 linux-headers-3.2.0-3-mx5 - Header files for Linux 3.2.0-3-mx5
 linux-headers-3.2.0-3-octeon - Header files for Linux 3.2.0-3-octeon
 linux-headers-3.2.0-3-omap - Header files for Linux 3.2.0-3-omap
 linux-headers-3.2.0-3-orion5x - Header files for Linux 3.2.0-3-orion5x
 linux-headers-3.2.0-3-parisc64 - Header files for Linux 3.2.0-3-parisc64
 linux-headers-3.2.0-3-parisc64-smp - Header files for Linux 3.2.0-3-parisc64-smp
 linux-headers-3.2.0-3-parisc - Header files for Linux 3.2.0-3-parisc
 linux-headers-3.2.0-3-parisc-smp - Header files for Linux 3.2.0-3-parisc-smp
 linux-headers-3.2.0-3-powerpc64 - Header files for Linux 3.2.0-3-powerpc64
 linux-headers-3.2.0-3-powerpc - Header files for Linux 3.2.0-3-powerpc
 linux-headers-3.2.0-3-powerpc-smp - Header files for Linux 3.2.0-3-powerpc-smp
 linux-headers-3.2.0-3-r4k-ip22 - Header files for Linux 3.2.0-3-r4k-ip22
 linux-headers-3.2.0-3-r5k-cobalt - Header files for Linux 3.2.0-3-r5k-cobalt
 linux-headers-3.2.0-3-r5k-ip32 - Header files for Linux 3.2.0-3-r5k-ip32
 linux-headers-3.2.0-3-rt-686-pae - Header files for Linux 3.2.0-3-rt-686-pae
 linux-headers-3.2.0-3-rt-amd64 - Header files for Linux 3.2.0-3-rt-amd64
 linux-headers-3.2.0-3-s390x - Header files for Linux 3.2.0-3-s390x
 linux-headers-3.2.0-3-sb1a-bcm91480b - Header files for Linux 3.2.0-3-sb1a-bcm91480b
 linux-headers-3.2.0-3-sb1-bcm91250a - Header files for Linux 3.2.0-3-sb1-bcm91250a
 linux-headers-3.2.0-3-sh7751r - Header files for Linux 3.2.0-3-sh7751r
 linux-headers-3.2.0-3-sh7785lcr - Header files for Linux 3.2.0-3-sh7785lcr
 linux-headers-3.2.0-3-sparc64 - Header files for Linux 3.2.0-3-sparc64
 linux-headers-3.2.0-3-sparc64-smp - Header files for Linux 3.2.0-3-sparc64-smp
 linux-headers-3.2.0-3-versatile - Header files for Linux 3.2.0-3-versatile
 linux-headers-3.2.0-3-vexpress - Header files for Linux 3.2.0-3-vexpress
 linux-image-3.2.0-3-486 - Linux 3.2 for older PCs
 linux-image-3.2.0-3-4kc-malta - Linux 3.2 for MIPS Malta
 linux-image-3.2.0-3-5kc-malta - Linux 3.2 for MIPS Malta (64-bit)
 linux-image-3.2.0-3-686-pae-dbg - Debugging infos for Linux 3.2.0-3-686-pae
 linux-image-3.2.0-3-686-pae - Linux 3.2 for modern PCs
 linux-image-3.2.0-3-alpha-generic - Linux 3.2 for Alpha
 linux-image-3.2.0-3-alpha-legacy - Linux 3.2 for Alpha Legacy
 linux-image-3.2.0-3-alpha-smp - Linux 3.2 for Alpha SMP
 linux-image-3.2.0-3-amd64-dbg - Debugging infos for Linux 3.2.0-3-amd64
 linux-image-3.2.0-3-amd64 - Linux 3.2 for 64-bit PCs
 linux-image-3.2.0-3-amiga - Linux 3.2 for Amiga
 linux-image-3.2.0-3-atari - Linux 3.2 for Atari
 linux-image-3.2.0-3-bvme6000 - Linux 3.2 for BVM BVME4000 and BVME6000
 linux-image-3.2.0-3-iop32x - Linux 3.2 for IOP32x
 linux-image-3.2.0-3-itanium - Linux 3.2 for Itanium
 linux-image-3.2.0-3-ixp4xx - Linux 3.2 for IXP4xx
 linux-image-3.2.0-3-kirkwood - Linux 3.2 for Marvell Kirkwood
 linux-image-3.2.0-3-loongson-2f - Linux 3.2 for Loongson 2F
 linux-image-3.2.0-3-mac - Linux 3.2 for Macintosh
 linux-image-3.2.0-3-mckinley - Linux 3.2 for Itanium II
 linux-image-3.2.0-3-mv78xx0 - Linux 3.2 for Marvell 78xx0
 linux-image-3.2.0-3-mvme147 - Linux 3.2 for Motorola MVME147
 linux-image-3.2.0-3-mvme16x - Linux 3.2 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.2.0-3-mx5 - Linux 3.2 for Freescale i.MX51
 linux-image-3.2.0-3-octeon - Linux 3.2 for Octeon
 linux-image-3.2.0-3-omap - Linux 3.2 for TI OMAP3+
 linux-image-3.2.0-3-orion5x - Linux 3.2 for Marvell Orion
 linux-image-3.2.0-3-parisc64 - Linux 3.2 for 64-bit PA-RISC
 linux-image-3.2.0-3-parisc64-smp - Linux 3.2 for multiprocessor 64-bit PA-RISC
 linux-image-3.2.0-3-parisc - Linux 3.2 for 32-bit PA-RISC
 linux-image-3.2.0-3-parisc-smp - Linux 3.2 for multiprocessor 32-bit PA-RISC
 linux-image-3.2.0-3-powerpc64 - Linux 3.2 for 64-bit PowerPC
 linux-image-3.2.0-3-powerpc - Linux 3.2 for uniprocessor 32-bit PowerPC
 linux-image-3.2.0-3-powerpc-smp - Linux 3.2 for multiprocessor 32-bit PowerPC
 linux-image-3.2.0-3-r4k-ip22 - Linux 3.2 for SGI IP22
 linux-image-3.2.0-3-r5k-cobalt - Linux 3.2 for Cobalt
 linux-image-3.2.0-3-r5k-ip32 - Linux 3.2 for SGI IP32
 linux-image-3.2.0-3-rt-686-pae-dbg - Debugging infos for Linux 3.2.0-3-rt-686-pae
 linux-image-3.2.0-3-rt-686-pae - Linux 3.2 for modern PCs, PREEMPT_RT
 linux-image-3.2.0-3-rt-amd64-dbg - Debugging infos for Linux 3.2.0-3-rt-amd64
 linux-image-3.2.0-3-rt-amd64 - Linux 3.2 for 64-bit PCs, PREEMPT_RT
 linux-image-3.2.0-3-s390x-dbg - Debugging infos for Linux 3.2.0-3-s390x
 linux-image-3.2.0-3-s390x - Linux 3.2 for IBM zSeries
 linux-image-3.2.0-3-s390x-tape - Linux 3.2 for IBM zSeries, IPL from tape
 linux-image-3.2.0-3-sb1a-bcm91480b - Linux 3.2 for BCM91480B
 linux-image-3.2.0-3-sb1-bcm91250a - Linux 3.2 for BCM91250A
 linux-image-3.2.0-3-sh7751r - Linux 3.2 for sh7751r
 linux-image-3.2.0-3-sh7785lcr - Linux 3.2 for sh7785lcr
 linux-image-3.2.0-3-sparc64 - Linux 3.2 for uniprocessor 64-bit UltraSPARC
 linux-image-3.2.0-3-sparc64-smp - Linux 3.2 for multiprocessor 64-bit UltraSPARC
 linux-image-3.2.0-3-versatile - Linux 3.2 for Versatile
 linux-image-3.2.0-3-vexpress - Linux 3.2 for ARM Ltd. Versatile Express
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.2 - Linux kernel API manual pages for version 3.2
 linux-source-3.2 - Linux kernel source for version 3.2 with Debian patches
 linux-support-3.2.0-3 - Support files for Linux 3.2
 loop-modules-3.2.0-3-486-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-3-versatile-di - Loopback filesystem support (udeb)
 md-modules-3.2.0-3-486-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-amd64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-amiga-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-atari-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-itanium-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-mac-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-mx5-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-parisc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-s390x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-3-versatile-di - RAID and LVM support (udeb)
 minix-modules-3.2.0-3-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-3-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-3-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-3-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-3-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.2.0-3-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-3-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-3-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.2.0-3-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-3-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-3-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-3-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-3-mx5-di - MMC/SD card modules (udeb)
 mouse-modules-3.2.0-3-486-di - Mouse support (udeb)
 mouse-modules-3.2.0-3-686-pae-di - Mouse support (udeb)
 mouse-modules-3.2.0-3-amd64-di - Mouse support (udeb)
 mouse-modules-3.2.0-3-itanium-di - Mouse support (udeb)
 mouse-modules-3.2.0-3-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.2.0-3-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.2.0-3-powerpc-di - Mouse support (udeb)
 multipath-modules-3.2.0-3-486-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-686-pae-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-amd64-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-iop32x-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-itanium-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-mx5-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-orion5x-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-parisc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-parisc-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-powerpc-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-s390x-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-sparc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-3-versatile-di - Multipath support (udeb)
 nbd-modules-3.2.0-3-486-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-3-versatile-di - Network Block Device modules (udeb)
 nfs-modules-3.2.0-3-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.2.0-3-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-3-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-3-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-3-powerpc64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-3-powerpc-di - Rare NIC drivers (udeb)
 nic-modules-3.2.0-3-486-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-mx5-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-3-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.2.0-3-versatile-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-3-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-3-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-3-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-3-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-3-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-3-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-3-versatile-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.2.0-3-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-3-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-3-amd64-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.2.0-3-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-3-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-3-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-3-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.2.0-3-486-di - Parallel port support (udeb)
 parport-modules-3.2.0-3-686-pae-di - Parallel port support (udeb)
 parport-modules-3.2.0-3-amd64-di - Parallel port support (udeb)
 parport-modules-3.2.0-3-itanium-di - Parallel port support (udeb)
 parport-modules-3.2.0-3-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.2.0-3-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.2.0-3-486-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-686-pae-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-amd64-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-iop32x-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-itanium-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-parisc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-parisc-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-powerpc-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.2.0-3-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.2.0-3-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-3-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-3-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-3-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-3-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-3-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.2.0-3-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-3-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-3-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-3-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-3-powerpc-di - PCMCIA storage drivers (udeb)
 plip-modules-3.2.0-3-486-di - PLIP drivers (udeb)
 plip-modules-3.2.0-3-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.2.0-3-amd64-di - PLIP drivers (udeb)
 plip-modules-3.2.0-3-itanium-di - PLIP drivers (udeb)
 plip-modules-3.2.0-3-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.2.0-3-486-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-amd64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-amiga-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-atari-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-itanium-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-mac-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-parisc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-3-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.2.0-3-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-3-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-3-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.2.0-3-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-3-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.2.0-3-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.2.0-3-486-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-686-pae-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-amd64-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-iop32x-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-itanium-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-orion5x-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-powerpc-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-sparc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-3-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.2.0-3-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-3-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-3-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-3-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-3-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-3-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-3-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-3-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.2.0-3-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-3-versatile-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.2.0-3-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-3-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-3-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-3-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-3-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.2.0-3-486-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-atari-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-mac-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-3-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.2.0-3-486-di - Serial drivers (udeb)
 serial-modules-3.2.0-3-686-pae-di - Serial drivers (udeb)
 serial-modules-3.2.0-3-amd64-di - Serial drivers (udeb)
 serial-modules-3.2.0-3-itanium-di - Serial drivers (udeb)
 serial-modules-3.2.0-3-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.2.0-3-powerpc-di - Serial drivers (udeb)
 sn-modules-3.2.0-3-itanium-di - SN modules (udeb)
 sound-modules-3.2.0-3-486-di - sound support (udeb)
 sound-modules-3.2.0-3-686-pae-di - sound support (udeb)
 sound-modules-3.2.0-3-amd64-di - sound support (udeb)
 sound-modules-3.2.0-3-sh7751r-di - sound support (udeb)
 sound-modules-3.2.0-3-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.2.0-3-486-di - speakup modules (udeb)
 speakup-modules-3.2.0-3-686-pae-di - speakup modules (udeb)
 speakup-modules-3.2.0-3-amd64-di - speakup modules (udeb)
 speakup-modules-3.2.0-3-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.2.0-3-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.2.0-3-486-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-atari-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-mac-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-3-versatile-di - squashfs modules (udeb)
 udf-modules-3.2.0-3-486-di - UDF modules (udeb)
 udf-modules-3.2.0-3-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.2.0-3-686-pae-di - UDF modules (udeb)
 udf-modules-3.2.0-3-amd64-di - UDF modules (udeb)
 udf-modules-3.2.0-3-amiga-di - UDF modules (udeb)
 udf-modules-3.2.0-3-atari-di - UDF modules (udeb)
 udf-modules-3.2.0-3-iop32x-di - UDF modules (udeb)
 udf-modules-3.2.0-3-itanium-di - UDF modules (udeb)
 udf-modules-3.2.0-3-kirkwood-di - UDF modules (udeb)
 udf-modules-3.2.0-3-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.2.0-3-mac-di - UDF modules (udeb)
 udf-modules-3.2.0-3-mx5-di - UDF modules (udeb)
 udf-modules-3.2.0-3-orion5x-di - UDF modules (udeb)
 udf-modules-3.2.0-3-powerpc64-di - UDF modules (udeb)
 udf-modules-3.2.0-3-powerpc-di - UDF modules (udeb)
 udf-modules-3.2.0-3-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.2.0-3-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.2.0-3-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.2.0-3-sh7751r-di - UDF modules (udeb)
 udf-modules-3.2.0-3-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.2.0-3-sparc64-di - UDF modules (udeb)
 udf-modules-3.2.0-3-versatile-di - UDF modules (udeb)
 ufs-modules-3.2.0-3-486-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-3-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-3-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-3-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-3-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-3-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-3-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-3-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.2.0-3-486-di - uinput support (udeb)
 uinput-modules-3.2.0-3-686-pae-di - uinput support (udeb)
 uinput-modules-3.2.0-3-amd64-di - uinput support (udeb)
 uinput-modules-3.2.0-3-itanium-di - uinput support (udeb)
 uinput-modules-3.2.0-3-kirkwood-di - uinput support (udeb)
 uinput-modules-3.2.0-3-mx5-di - uinput support (udeb)
 uinput-modules-3.2.0-3-powerpc64-di - uinput support (udeb)
 uinput-modules-3.2.0-3-powerpc-di - uinput support (udeb)
 usb-modules-3.2.0-3-486-di - USB support (udeb)
 usb-modules-3.2.0-3-4kc-malta-di - USB support (udeb)
 usb-modules-3.2.0-3-686-pae-di - USB support (udeb)
 usb-modules-3.2.0-3-amd64-di - USB support (udeb)
 usb-modules-3.2.0-3-iop32x-di - USB support (udeb)
 usb-modules-3.2.0-3-itanium-di - USB support (udeb)
 usb-modules-3.2.0-3-kirkwood-di - USB support (udeb)
 usb-modules-3.2.0-3-loongson-2f-di - USB support (udeb)
 usb-modules-3.2.0-3-orion5x-di - USB support (udeb)
 usb-modules-3.2.0-3-parisc64-di - USB support (udeb)
 usb-modules-3.2.0-3-parisc-di - USB support (udeb)
 usb-modules-3.2.0-3-powerpc64-di - USB support (udeb)
 usb-modules-3.2.0-3-powerpc-di - USB support (udeb)
 usb-modules-3.2.0-3-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.2.0-3-sparc64-di - USB support (udeb)
 usb-modules-3.2.0-3-versatile-di - USB support (udeb)
 usb-serial-modules-3.2.0-3-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-3-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.2.0-3-486-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-3-versatile-di - USB storage support (udeb)
 virtio-modules-3.2.0-3-486-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-686-pae-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-amd64-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-powerpc-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-s390x-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-sparc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-3-versatile-di - virtio modules (udeb)
 xen-linux-system-3.2.0-3-686-pae - Xen system with Linux 3.2 on modern PCs (meta-package)
 xen-linux-system-3.2.0-3-amd64 - Xen system with Linux 3.2 on 64-bit PCs (meta-package)
 xfs-modules-3.2.0-3-486-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-3-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.2.0-3-486-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-686-pae-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-amd64-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-amiga-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-atari-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-iop32x-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-itanium-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-mac-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-orion5x-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-parisc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-parisc-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-powerpc-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-sparc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-3-versatile-di - zlib modules (udeb)
Changes: 
 linux (3.2.21-1) unstable; urgency=low
 .
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.21
     - NFSv4.1: Fix a request leak on the back channel
     - target: Return error to initiator if SET TARGET PORT GROUPS emulation
       fails
     - USB: add NO_D3_DURING_SLEEP flag and revert 151b61284776be2
     - USB: fix gathering of interface associations
 .
   [ Ben Hutchings ]
   * [ia64,powerpc] udeb: Add crc-itu-t to crc-modules; make
     firewire-core-modules depend on it (fixes FTBFS)
   * [arm,m68k,sh4] udeb: Build ipv6-modules
   * ethtool: allow ETHTOOL_GSSET_INFO for users
   * [rt] bump version to 3.2.20-rt32
   * cpu: Convert 'cpu' and 'machinecheck' sysdev_class to a regular subsystem
   * [x86] Add driver auto probing for x86 features
     - crypto: Add support for x86 cpuid auto loading for x86 crypto drivers
       (Closes: #568008)
     - intel-idle: convert to x86_cpu_id auto probing
     - HWMON: Convert coretemp to x86 cpuid autoprobing
     - HWMON: Convert via-cputemp to x86 cpuid autoprobing
     - cpufreq: Add support for x86 cpuinfo auto loading (Closes: #664813)
   * [x86] ACPI: Load acpi-cpufreq from processor driver automatically
   * Bump ABI to 3
   * input: Add Synaptics USB device driver (Closes: #678071)
   * [x86] udeb: Fix dependencies for nic-wireless-modules
 .
   [ Aurelien Jarno ]
   * [mips,mipsel] udeb: Remove rivafb and nvidiafb.
   * [ppc64]: add udebs, based on powerpc/powerpc64.
 .
   [ Bastian Blank ]
   * Support build-arch and build-indep make targets.
 .
   [ Arnaud Patard ]
   * [armel/kirkwood] Add dreamplug and iconnect support (Closes: #675922)
Checksums-Sha1: 
 5729ce8f9570c7256ee63b7400c4228adff9562b 97441 linux_3.2.21-1.dsc
 72295f9752a35212bccb13079ed3053c66f8770b 65704380 linux_3.2.21.orig.tar.xz
 2646691d906d68c2af91eef58313f4259d20d11b 2260592 linux_3.2.21-1.debian.tar.xz
 8c0e7849c996bebcf83d577cde4ac78e0be33f8a 194510 linux-support-3.2.0-3_3.2.21-1_all.deb
 70ab29a08217c77e9f2629dc9f8db5f7010d9aa4 6354040 linux-doc-3.2_3.2.21-1_all.deb
 2cca6fccaa0d322c9e2c93a696ffdd089a68de4c 2920210 linux-manual-3.2_3.2.21-1_all.deb
 8ed02643c7969d343da82f64feb3b933a9dbb6c5 76987576 linux-source-3.2_3.2.21-1_all.deb
Checksums-Sha256: 
 d2aa544780600b2d223925195fcb1c9ac15eb5c05097f32531b7c5231b0affd7 97441 linux_3.2.21-1.dsc
 69ef502a395542a9515514836cfd72aa0539e3ad22850f14d995fc73dcc7b0a1 65704380 linux_3.2.21.orig.tar.xz
 05390e05693af2276921705031e126f3a0c729334bab4890016a6e62cb4a6e9a 2260592 linux_3.2.21-1.debian.tar.xz
 8a5643a7cc1cd4b2ee37565ea1b336c26fb6af6adbd127fa791350e3d75e410c 194510 linux-support-3.2.0-3_3.2.21-1_all.deb
 0d64bfc052a82ac9a22d6106c3d18bd96a6ff2cf663fb1caff5e4e375af0a0dd 6354040 linux-doc-3.2_3.2.21-1_all.deb
 bf904ad0f3369ba99daddedb60aadefde43d094271230819d4f786347fd2d902 2920210 linux-manual-3.2_3.2.21-1_all.deb
 5b6eb481db524f7eb57f4c21e5a46ab2614bf16f3e99c3167663c5490f947ced 76987576 linux-source-3.2_3.2.21-1_all.deb
Files: 
 0a992b1b13672f2800111111aada7de6 97441 kernel optional linux_3.2.21-1.dsc
 3ba68075222e628159fa6afff7fc0cd3 65704380 kernel optional linux_3.2.21.orig.tar.xz
 ad2d96f3e2bb271871e4d470d84887cd 2260592 kernel optional linux_3.2.21-1.debian.tar.xz
 b29fffbd50637c17bc1d940368a6c3fa 194510 devel optional linux-support-3.2.0-3_3.2.21-1_all.deb
 38a440a7735ca076fce69f8c7744280f 6354040 doc optional linux-doc-3.2_3.2.21-1_all.deb
 6fdf6794bc0fe09393fb03ab907b8424 2920210 doc optional linux-manual-3.2_3.2.21-1_all.deb
 e03cc04dea0e8bc9c09308a926cb2bf1 76987576 kernel optional linux-source-3.2_3.2.21-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBT+T5y+e/yOyVhhEJAQo1DhAAxcslvoimwj8WGFxgtuyT0unOFOWU7lux
VRYSGSyh2YLrCOMPbSWQPNxXA7VAKfN00BJFw6vSB05hZtNKWTRl/5HRmRsXBeVM
1ZkMCtj7EXF2zWf0xnFicXGSLSi+vHQ9nj4KdDIeAFv8KHLEROvYZ0Xei047gUIi
9YDGhukbgF5U84GewBKEgYIPjlDn5jJ2n1JwLptYvLU2CF+Ykh+P3+qW5MlD8zLl
O51LR77EghNGaaiLKU0DqLdlPN5l/BQz1qr/agoYbiZ0x4POvubtlEnZLeRVqwj2
yUaRacDOfrosja34mklfTxstX7b1vxaIQKSeOhOLyqmjA0qsy6bXOnQBVm9HfFlW
KVPVvCtRr8GcNU/OVVJbTfiRkWoBz3rfK5i9mq6PkLqPCsA9v5cX6pRLfPhzwHM7
XR3lEJmU0JWjX17AMbMocUcZ0l61zS8JRmWRT8aRkdxp+IiiAuIK6bkvm+r94BmZ
5+6J5vQzihGDCDM5En6Y0f9QR6iUy2dTY94VktEeRCzQvICQ89GXrRDPFbL7fMIn
fg33/3FBKMpdySSew2DpCDNVnHDKSHZwVJ1lv8dTOHjvfYQksff0MDsUlcC6tEaJ
XL4T/SxySZ4JycevhoiLiaEUo+KNB2OrBV6LtPmbpevndt2sMHnugHnA/OO17S3j
Nwl4Bx2Jqtg=
=TkXS
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Tue, 26 Jun 2012 06:06:14 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 24 Jul 2012 07:27:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:43:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.